<!DOCTYPE html>
<html lang="en">
<head>
  <title>Ejemplo 1</title>
  <meta charset="utf-8">
 	<!--Colocar el viewport -->
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<!--Incluyo CSS para dar color a las columnas -->
	<link rel="stylesheet" href="estilo2.css">
  <!-- Incluir CDN CSS de Bootstrap-->
	<!-- CSS only -->
	<link href="https://cdn.jsdelivr.net/npm/bootstrap@5.1.0/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-KyZXEAg3QhqLMpG8r+8fhAXLRk2vvoC2f3B09zVXn8CA5QIVfZOJ3BCsw2P0p/We" crossorigin="anonymous">
  <style>
	  div[class^='col']
	  {
		  border:1px solid black;
		  border-radius:20px;
		  text-align:center

	  }
	  .titular
	  {
		  background-color:#7799CC;
		  min-height:100px;
	  }
	  .columna
	  {
		  background-color:#AFC3D2;
		  min-height:400px;
	  }
	   .pie
	  {
		  background-color:#F4ADC6;
		  min-height:120px;
	  }
  </style>
</head>
<body>
    <!--Contenedor principal -->
    <div class="container-fluid">
    	<!--Fila -->
    	<div class="row">
    		<!--Ocupa el espacio total -->
    		<div class="col-md-12 titular"></div>
    	</div>
    	<!--Fila -->
    	<div class="row">
    		    <!--Cada columna ocupa un tercio del total -->
    			<div class="col-md-4 columna"></div>
    			<div class="col-md-4 columna"></div>
    			<div class="col-md-4 columna"></div>
    	</div>
    	<!--Fila -->
    	<div class="row">
    		    <!--Cada columna ocupa la mitad del total -->
    			<div class="col-md-6 pie"></div>
    			<div class="col-md-6 pie"></div>
    	</div>
    </div>
    <!-- Incluir CDN Jquery-->
    <script src="https://code.jquery.com/jquery-3.6.0.slim.min.js" integrity="sha256-u7e5khyithlIdTpu22PHhENmPcRdFiHRjhAuHcs05RI=" crossorigin="anonymous"></script>
    <!-- JavaScript Bundle with Popper -->
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.1.0/dist/js/bootstrap.bundle.min.js" integrity="sha384-U1DAWAznBHeqEIlVSCgzq+c9gqGAJn5c/t99JyeKa9xxaYpSvHU5awsuZVVFIhvj" crossorigin="anonymous"></script>
  </body>
</html>
